# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CMakeLists.txt 2601 2018-09-15 20:40:24Z stephane $

IF ( UNIX )

	CONFIGURE_FILE ( gmm.desktop.in	gmm.desktop	)

	INSTALL ( FILES ${CMAKE_CURRENT_BINARY_DIR}/gmm.desktop			DESTINATION doc/GMM/ RENAME ccoderun-gmm.desktop )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_256.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_128.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_064.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_048.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_032.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_022.png	DESTINATION doc/GMM/ )
	INSTALL ( FILES ${CMAKE_CURRENT_SOURCE_DIR}/gmm_logo_016.png	DESTINATION doc/GMM/ )

ENDIF ()
